{
  "id": 3196235,
  "name": "Faye Williams, guardian of the estate of Charles Williams, Jr., a minor, appellee, v. Bowman Dairy Company, appellant",
  "name_abbreviation": "Williams v. Bowman Dairy Co.",
  "decision_date": "1937-03-30",
  "docket_number": "Gen. No. 38,991",
  "first_page": "620",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 425,
    "ocr_confidence": 0.476,
    "sha256": "fbbb6ac4e5b11f4d03d768e23fd8a06c52bf6eadfa8a80037640af97adc95a47",
    "simhash": "1:41158e5accaeb84c",
    "word_count": 68
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Faye Williams, guardian of the estate of Charles Williams, Jr., a minor, appellee, v. Bowman Dairy Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Montgomery, Hart, Pritchard & Harriott, for appellant; Louis E. Hart and L. Edward Hart, Jr., of counsel. Lester L. Bauer and Herbert W. Auw, for appellee; Lester L. Bauer and Abraham Miller, of counsel."
    ],
    "corrections": "",
    "head_matter": "Faye Williams, guardian of the estate of Charles Williams, Jr., a minor, appellee, v. Bowman Dairy Company, appellant.\nGen. No. 38,991.\nOpinion filed March 30, 1937.\nMontgomery, Hart, Pritchard & Harriott, for appellant; Louis E. Hart and L. Edward Hart, Jr., of counsel. Lester L. Bauer and Herbert W. Auw, for appellee; Lester L. Bauer and Abraham Miller, of counsel."
  },
  "file_name": "0620-04",
  "first_page_order": 648,
  "last_page_order": 649
}
